<?php

namespace App\Filament\Resources\TenantPackageResource\Pages;

use App\Filament\Resources\TenantPackageResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTenantPackage extends ViewRecord
{
    protected static string $resource = TenantPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
